.pageIndex{max-width:100%; padding:0;}
.main_part{max-width:2000px; padding:0; margin:0 auto;}
.edit, .edit_part, .show_content, .main_part{width:100%; max-width: 100%; padding:0;}
.edit *{word-break: normal;}

.box_container {width:100%; max-width:2000px; font-family: "Noto Serif TC", serif; font-size:var(--f18); letter-spacing: .5px; color:#3B3838; border:0; text-decoration:none; overflow:hidden; margin: auto;}
.box_container img{width:auto; max-width:100%;}
.box_container * {box-sizing: border-box; max-width:100%;  padding:0; margin:0; line-height:150%;}
.box_container a{text-decoration:none; color: inherit;}
.box_container ul{list-style:none;}
.box_container i, .box_container em, .box_container dfn, .box_container var{font-style: normal;line-height: 0px;}
.box_container u{text-decoration:none;}

.content_flex{
        display: flex;
		justify-content: space-between;
        align-items: center;
    }
	.box_container{
		--f_base: 1vw;
        --f120: clamp(2.81rem, calc(1.13rem + (var(--f_base) * 9.15)), 7.5rem);/*45px*/
        --f80: clamp(2.06rem, calc(1.13rem + (var(--f_base) * 5.2)), 5rem);/*33px*/
        --f64: clamp(1.88rem, calc(1.13rem + (var(--f_base) * 3.8)), 4rem);/*30px*/
        --f60: clamp(1.81rem, calc(1.13rem + (var(--f_base) * 3.4)), 3.75rem);/*29px*/
        --f40: clamp(1.63rem, calc(1.25rem + (var(--f_base) * 1.9)), 2.5rem);/*26px*/
        --f36: clamp(1.5rem, calc(1.23rem + (var(--f_base) * 1.35)), 2.25rem); /*25px*/
        --f32: clamp(1.44rem, calc(1.19rem + (var(--f_base) * 1.2)), 2rem);/*23px*/
        --f30: clamp(1.44rem, calc(1.25rem + (var(--f_base) * 0.95)), 1.88rem);/*23px*/
        --f24: clamp(1.25rem, calc(1.13rem + (var(--f_base) * 0.6)), 1.5rem);/*20px*/
        --f22: clamp(1.13rem, calc(1.03rem + (var(--f_base) * 0.5)), 1.38rem);/*18px*/
		--f20: clamp(1.13rem, calc(1.05rem + (var(--f_base) * 0.4)), 1.25rem);/*18px*/
		--f18: clamp(1rem, calc(0.97rem + (var(--f_base) * 0.12)), 1.13rem);/*16*/
		--f16: clamp(0.94rem, calc(0.9rem + (var(--f_base) * 0.65)), 1rem);/*15*/
		--p3: 3%;
		--p5: 5%;
		--p50: clamp(1.563rem, 1.172rem + 1.95vw, 3.125rem);
		--p70: clamp(1.875rem, 1.25rem + 3.13vw, 4.375rem);
		--p100: clamp(3.125rem, 2.344rem + 3.91vw, 6.25rem);
		--p150: clamp(3.75rem, 2.344rem + 7.03vw, 9.375rem);
		--p200: clamp(4.375rem, 2.344rem + 10.16vw, 12.5rem);
        --p250: clamp(4.375rem, 1.563rem + 14.06vw, 15.625rem);
        --fCD: "Cinzel Decorative", serif;
        --fCT: "Crimson Text", serif;
        --fA: "Aboreto", system-ui;
        --coM: #725F4D;
        --coS01: #AE927B;
        --coS02: #D3C7B8;
        --coS03: #F2F0EB;
	}
    .box_container h4{
        font-size: var(--f40);
        font-weight: 500;
    }
	.box_container h4 b{
        display: block;
        font-size: var(--f80);
        line-height: 130%;
        font-weight: 500;
        font-family: var(--fCD);
        color: var(--coM);
    }

    .cabg01{
        padding: var(--p150) var(--p3);
    }
    .cabg01 article{
        max-width: 1200px;
        margin: 0 auto;
    }
    .cabg01_a{
        border-bottom: 1px dashed #958474;
        margin-bottom: var(--p50);
    }
    .cabg01_a h4 b{
        font-size: var(--f120);
    }
    .cabg01_a h4 p{
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .cabg01_a h4 p img{
        margin-right: 10px;
    }
    .cabg01_a h5{
        color: var(--coM);
        font-size: var(--f24);
        margin: var(--p50) 0 20px;
    }
    .cabg01_a ul{
        background: rgba(255,255,255,.5);
        padding: 18px;
        border: 1px solid #A9915C;
        border-radius: 8px;
        display: grid;
        grid-template-columns: 1.05fr 1fr 1fr;
        gap: 10px;
    }
    .cabg01_a ul li{
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .cabg01_a ul li p{
        margin-right: 5px;
        word-break: keep-all;
    }
    .cabg01_a ul li select{
        width: 100%;
        background: #fff;
        padding: 5px 10px;
        line-height: 130%;
        border-radius: 5px 0 0 5px;
        border: 1px solid #D3C9B4;
        border-right: none;
    }
    .cabg01_a ul li span{
        background: #A9915C;
        border: 1px solid #D3C9B4;
        border-left: none;
        color: #fff;
        align-self: stretch;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 10px;
        line-height: 120%;
        border-radius: 0 5px 5px 0;
    }
    .ca_but01{
        display: block;
        width: 100%;
        max-width: 180px;
        background: #554635;
        color: #fff;
        padding: 6px 15px;
        margin: 25px 0 var(--p50);
        border-radius: 8px;
        font-size: var(--f20);
        font-weight: 600;
        letter-spacing: 1px;
        transition: all .4s;
    }
    .ca_but01:hover{
        letter-spacing: 4px;
    }
    .cabg01_b ul{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 15px;
    }
    .cabg01_b ul li{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        background: #fff;
        border-radius: 5px;
        overflow: hidden;
    }
    .cabg01_b ul h6{
        font-size: var(--f18);
        color: #fff;
        background: var(--coM);
        align-self: stretch;
        width: fit-content;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 8px 15px;
        font-weight: 600;
        letter-spacing: 0;
        text-align: center;
    }
    .cabg01_b ul h6 b{
        display: block;
        font-weight: 600;
    }
    .cabg01_b ul h6 span{
        display: inline-block;
    }
    .cabg01_b ul p{
        padding: 8px 15px;
    }
    @media screen and (max-width:768px) {
        .cabg01_a ul{grid-template-columns: 1.3fr 1fr 1fr;}
        .cabg01_b ul li{flex-direction: column;}
        .cabg01_b ul h6{padding: 10px 5px; width: 100%;}
    }
    @media screen and (max-width:480px) {
        .cabg01_a h4 b{font-size: var(--f80);}
        .cabg01_a h4 b{letter-spacing: -1px;}
        .cabg01_a ul{grid-template-columns: 1fr 1fr;}
        .cabg01_a ul li:first-child{grid-column: span 2;}
        .ca_but01{margin: 25px auto var(--p50);}
        .cabg01_b ul{grid-template-columns: 1fr 1fr; gap: 10px;}
    }